Quantcast
 
Results: 3Comments by: Azidex
File: GennUI03-15-18
I had all the downloads from your d...
Posted By: Azidex
I had all the downloads from your description in the folder as well. How many folders in the addon folder before install? 4? the 3 you mentioned and your GennUI? You need ElvUI (witch is ElvUI & ElvUI_Config) and ElvUI_GennUI and ElvUI_S&L Do me a screenshot of your Interface/Addons folder aswel as the Lua Error you're getting so...
File: GennUI03-15-18
I unzip everything you mention and...
Posted By: Azidex
I unzip everything you mention and it just gives me a LUA error for the GennUI install.lua. I don't see the installer for GennUI cause of that I suppose? The addon requires ElvUI, ElvUI Shadow and Ligh and AddonsSkins, you can get all three from ElvUI website http://www.tukui.org I had all the downloads from your description in t...
File: GennUI03-14-18
I unzip everything you mention and...
Posted By: Azidex
I unzip everything you mention and it just gives me a LUA error for the GennUI install.lua. I don't see the installer for GennUI cause of that I suppose?